---
topics:
  - id: vraifaux
    name: Vrai-Faux
    questions:
      - "VF*"
    floor : 0
    format : "%{name} :%{score}/%{max}"
  - id: equivalent 
    name: Déterminer des équivalents 
    questions:
      - "equivalent*"
    format: "%{name} : %{score}/%{max}" 
  - id: limite
    name: Donner la définition de la limite
    questions:
      - "lim*"
    format: "%{name} :%{score}/%{max}"